﻿/* ------------------------------------------------------------------------------------------------------------------------------------------------- form */
.header {box-shadow: 0 0 6px 1px rgb(75 75 75 / 10%);}

.c-contents__inner{display: flex;margin: 0 auto 0 auto;max-width: 108rem;}


/* ---------------------------------------------------- secDocument */
.secDocument{margin: 0 4rem 0 0; max-width: 56rem;}

.secDocument__title {color: #1d5ab2; font-size: 3rem; font-weight: 700; margin: 0 0 4rem 0;}

.secDocument__image {margin: 0 0 4rem 0;}

.secDocument__text {font-size: 1.5rem; margin: 0 0 4rem 0;}

.secDocument__itemList {border: .4rem solid #ddd; border-radius: .6rem; padding: 4rem 4rem 4rem 4rem;}

.secDocument__item {font-size: 2rem; padding: 0 0 .4rem 3rem; position: relative;}


/* ---------------------------------------------------- secForm */
.secForm{border-radius: .8rem; box-shadow: 0 0.8rem 1.2rem 0.2rem rgb(0 0 0 / 6%); margin: 6.4rem 0 6.4rem 0; width: 48rem;}

.secForm .section__inner {padding: 3rem 4rem 3rem 4rem;}

.secDocument__item:before {background: url(../img/icon__checkList.svg) 0 0; background-size: contain; bottom: 0; content: ""; display: block; height: 2rem; left: 0; position: absolute; top: -.2rem; margin: auto auto auto auto; width: 2.6rem; z-index: 4;
}

.c-form__tittle {display: block; margin: 0 0 1rem 0; position: relative;}

.c-form__table {font-size: 1.6rem; font-weight: 700; margin: 0 0 0 0; text-align: left; width: 100%;}

.c-form__content {display: block; margin: 0 0 2.4rem 0; text-align: center;}

tr:last-child .c-form__content{margin: 0 0 0 0;}

input[type="text"] , textarea {background: #f5f5f5; border: .2rem solid #ddd; border-radius: .4rem; color: #000; font-size: 1.4rem; font-weight: 700; padding: 1.2rem 2rem 1.2rem 2rem; width: 100%;}

.c-form__title--required:before {background: #f00; border-radius: .2rem .2rem .2rem .2rem; box-sizing: border-box; content: '必 須'; color: #fff; font-size: 1.2rem; font-weight: 700; text-align: center; padding: .4rem 1.2rem .4rem 1.2rem; position: absolute; right: 0;}

.c-btn {background: #325ab2; border: .2rem solid #325ab2; border-radius: .4rem .4rem .4rem .4rem; color: #fff; cursor: pointer; display: block; font-size: 1.7rem; font-weight: 700; margin: 0 auto 0 auto; padding: 1.8rem 6rem 2rem 4rem; position: relative; text-align: center; width: 90%;}

input:checked + .c-form__labelCheckbox {background: #325ab2; color: #fff;}

.c-form__labelCheckbox {background: #fff; border: .2rem solid #ddd; border-radius: 10rem; cursor: pointer; display: block; font-size: 1.4rem; padding: 2rem 2rem 2rem 4rem; position: relative; text-align: center; max-width: 40rem; margin: 0 auto 1.2rem auto;}

.c-form__labelCheckbox:before { content: ''; background: url(../img/icon__checkbox.svg) 0 0; background-size: contain; display: block; height: 1.4rem; left: 3rem; position: absolute; top: 2.4rem; width: 1.4rem;}

input:checked + .c-form__labelCheckbox:before {background: url(../img/icon__checkbox--active.svg) 0 0; height: 1.5rem; width: 1.5rem;}

input#check_agreement {display: none;}

a.c-form__link {color:#325ab2; font-size: 1.5rem; font-weight: 400; position: relative; text-decoration: underline;}

a.c-form__link:after {content: ''; background: url(../img/icon__link.svg) 0 0; background-size: contain; display: block; height: 1.6rem; position: absolute; right: -2.4rem; top: 0; width: 1.9rem;}

.c-btn:hover {background: #fff; color: #325ab2; text-decoration: none;}

.c-btn:after {border: 0.2em solid currentColor; border-left: 0; border-bottom: 0; box-sizing: border-box; bottom: 0; color: #fff; content: ''; display: inline-block; vertical-align: middle; line-height: 1; height: 1.4rem; transform: translateY(-25%) rotate(45deg); margin: auto auto auto auto; position: absolute; right: 2rem; top: .4rem; width: 1.4rem;}

.c-btn:hover:after {color: #325ab2;}


  @media all and (max-width: 769px) {
    .header__copy {display: none;}
    .c-contents__inner {display: block;}
    .secDocument {margin: 0 0 0 0; max-width: unset;}
    .secDocument__title {font-size: 2rem; margin: 0 0 2.4rem 0;}
    .secDocument .section__inner {padding: 2rem 1rem 2.4rem 1rem;}
    .secDocument__image {margin: 0 0 2rem 0;text-align: center;}
    .secDocument__text {font-size: 1.3rem; margin: 0 0 2rem 0;}
    .secDocument__itemList {padding: 2rem 2rem 2rem 2rem;}
    .secDocument__item {font-size: 1.5rem; padding: 0 0 .4rem 3rem;} 
    .secForm {background: #f5f5f5; box-shadow: none; margin: 0 1rem 2.4rem 1rem; width: calc( 100% - 2rem);}
    .secForm .section__inner {padding: 2rem 1.2rem 2rem  1.2rem;}
    input[type="text"], textarea {background: #fff; font-size: 1.3rem;}
    .c-form__tittle {font-size: 1.4rem;}
    .c-form__title--required:before {font-size: 1rem; padding: .3rem 1rem .3rem 1rem;}
    .c-form__labelCheckbox {font-size: 1.2rem; padding: 2rem 3rem 2rem 6rem; text-align: left;}
    .c-form__labelCheckbox:before {height: 1.6rem; top: 2.2rem; width: 1.6rem;}
    .c-btn {width: 100%;}
    tr:last-child .c-form__content {margin: 0 0 2.4rem 0;}
    .c-form__content {margin: 0 0 1.6rem 0;}
  }
  
  
.lp-form .c-contents__inner {display: block;}

.lp-form .section.secForm {width: 100%;}

.lp-form .c-form__title--required:before {display: none;}

.lp-form .c-form__inputText , .lp-form .c-form__text {font-size: 1.5rem;font-weight: 400;text-align: left;}

.lp-form .c-form__content {margin: 0 0 4rem 0;}

.c-form__areaEndList {display: flex; justify-content: space-between;}

.lp-form .secForm .section__inner {padding: 3rem 8rem 3rem 8rem;}

.c-form__areaEndItem a.c-btn.c-btn--back {background: #b9b9b9; border: #b9b9b9; border-radius: .4rem; font-size: 1.7rem; padding: 2.5rem 4rem 2.6rem 6rem; text-align: center;}

.c-form__areaEndItem {width: 50%;}

.c-form__areaEndItem a.c-btn.c-btn--back:after {left: 4rem; right: unset; transform: translateY(-25%) rotate(225deg);}

.c-form__areaEndItem a.c-btn.c-btn--back:hover {color: #000;}

.c-form__areaEndItem a.c-btn.c-btn--back:hover:after {color: #000;}

  @media all and (max-width: 769px) {
.lp-form .section.secForm {margin: 2.4rem 1rem 2.4rem 1rem; width: calc( 100% - 2rem);}
.lp-form .secForm .section__inner {padding: 2rem 1rem 2rem 1rem;}
.lp-form .c-form__content {margin: 0 0 1.6rem 0;}
.lp-form .c-form__tittle {margin: 0 0 .4rem 0;}
.lp-form .c-form__inputText, .lp-form .c-form__text {font-size: 1.3rem;}
.c-form__areaEndItem {width: calc( 50% - 1rem);}
.c-form__areaEndItem a.c-btn.c-btn--back {font-size: 1.5rem; padding: 2rem 2rem 2rem 3rem;}
.c-form__areaEndItem a.c-btn.c-btn--back:after {left: 2rem; height: 1rem; width: 1rem;}
.lp-form button#submit {font-size: 1.5rem;padding: 1.4rem 3rem 1.4rem 2rem;}
.lp-form .c-btn:after {height: 1rem; right: 2rem; width: 1rem;}
}


.lp-form--thanks .c-form__text {line-height: 2; font-size: 1.8rem; text-align: center;}

.lp-form--thanks .secForm .section__inner {padding: 4rem 8rem 4rem 8rem;}

.lp-form--thanks .c-form__areaEnd {text-align: center;}

.lp-form--thanks .c-form__areaEndItem {display: block; margin: 0 auto 0 auto;}

.lp-form--thanks .c-form__textError {background: #ffe5e5; color: #f00; margin: 4rem 2rem 4rem 2rem; padding: 2rem 2rem 2rem 2rem;}

  @media all and (max-width: 769px) {
    .lp-form--thanks .secForm .section__inner {padding: 2rem 1rem 2rem 1rem;}
    .lp-form--thanks .c-form__areaEndItem{width: 100%;}
    .lp-form--thanks .c-form__text {font-size: 1.4rem; line-height: 1.5;}
    .c-form__textError {margin: 2rem 0 2rem 0; padding: 2.4rem 1rem;}
}